---
- name: Converge
  hosts: molecule-toolchain
  tasks:
    - name: Import Variables via Tasks
      include_tasks:
        file: ../../../../import_vars.yml

    - name: "Include cert-manager"
      include_role:
        name: "cert-manager"
